ports

x11/qt5/qtwebkit

qtwebkit-5.9.0p3 – old Webkit integration framework for Qt

Description

QtWebkit contains classes and functions for embedding web content in applications
using the Webkit framework.

QtWebkit is not maintained anymore, the QtWebEngine should be used instead.

This package contains actual library to be used in apps.

WWW: http://www.qt-project.org/

Only for arches
aarch64 alpha amd64 arm hppa i386 mips64 mips64el powerpc sh sparc64
Categories:
devel lang/python lang/ruby www x11 x11/qt5

Library dependencies

Build dependencies

Run dependencies